Siemens 3RM1201-1AA14

Artikelnummer:12.157.009B
Hersteller:Siemens
Hersteller-Nr:3RM1201-1AA14
Typbezeichnung:3RM1201-1AA14
EAN:4011209914834
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
178,88 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3RM1201-1AA14 von Siemens. Motorstarter 3RM1 Wendestarter 500V, 0,1-0,5A, 110-230V AC.

Detaillierte Produktinformationen:
Motorstarter SIRIUS 3RM1 Wendestarter 500 V, 0,1-0,5 A, 110-230 V AC Schraubanschlusstechnik
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4011209914834. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Anzahl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja
Verschmutzungsgrad 2 A Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Versorgungsspannung / 1 / Nennwert - Spannungsart / 1 / der Versorgungsspannung DC
Versorgungsspannung / 1 / Nennwert - orgungsspannung / maximal 0,4 A
Luftdruck gemäß SN 31205 9 W
Befestigungsart -20 ... +60 °C
Umgebungstemperatur - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40
Bauform kompakt
Breite 56,5 mm
Höhe 134,5 mm
Tiefe 95,3 mm
Anzahl der Schließer für Hauptkontakte 1 kg
Anzahl der Öffner für Hauptkontakte optional
Material / des Gehäuses Aluminium-Guß-Gehäuse
Material / des Gehäuses - 35 mm DIN-Hutschienenmontage Ja
Speicherkapazität - der MAC-Adresstabelle 16 Kibyte
Speicherkapazität - des Telegrammspeichers / maximal 128 Kibyte
Switch-Latenzzeit 4 µs
Übertragungsrate / des Switch 7,6 Gbit/s
Anzahl der Prioritätskanäle 4
Produkteigenschaft - kein head-of-line-blocking Ja
Produkteigenschaft - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Protokoll / wird unterstützt - Telnet Ja
Protokoll / wird unterstützt - HTTP Ja
Protokoll / wird unterstützt - HTTPS Ja
Protokoll / wird unterstützt - TFTP Ja
Protokoll / wird unterstützt - SFTP Ja
Protokoll / wird unterstützt - SNMP v1 Ja
Schalthäufigkeit maximal Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja
Anzahl der Gruppen / bei IGMP 256
Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Produktfunktion - zur MIB-Unterstützung / durch IF-MIB RFC2863
Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907
Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-SMI RFC2578
Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
3SB3110-4AD01

Siemens 3SB3110-4AD01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21,10 €
21,10 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CL2 I 4600-840 M625Q PM O LDO

Zumtobel CL2 I 4600-840 M625Q PM O LDO 42186881

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
798,58 €
798,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6ES7660-1AD31-1CB1

Siemens 6ES7660-1AD31-1CB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9.328,94 €
9.328,94 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6EQ2003-1XX28-3BE5

Siemens 6EQ2003-1XX28-3BE5

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.661,69 €
1.661,69 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0470-8AC99-0AA0-ZB34D98D99L1LM1LW02

Siemens 2LC0470-8AC99-0AA0-ZB34D98D99L1LM1LW02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.562,86 €
3.562,86 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4433-1DC02-2BB7-ZA02C11C12C14C20Y01Y15Y21

Siemens 7MF4433-1DC02-2BB7-ZA02C11C12C14C20Y01Y15Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.213,67 €
2.213,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:21